<@charset "UTF-8";>
*{
  margin:0;
  padding:0;
}

body {
background-image:url(liberism_back_V4.jpg);  
background-color:#000b00;
  border: solid 2px #e2041b;
  margin:4px;
  padding:0;
}

.base{
  background-color:#16160e;
  height:864px;
  margin:0;
  padding:7px;
}

.container0{
  border: solid 2px #007bbb;
  height:99%;
  margin:0.1%;
  padding:0.1%;
  display: flex;
  flex-direction: column;
}

.header{
  border: solid 2px #606060;
  height:24%;
  margin:0.1%;
  padding:0.1%;
  display: flex;
  flex-direction: column;
}

.container1{
  background-color:#000b00;
  border: solid 2px #ea5506;
  height:68%;
  margin:0.1%;
  padding:0.1%;
  display: flex;
  flex-direction:row;
}

.footer{
  background-color:#fdeff2;
  border: solid 2px #e2041b;
  height:7%;
  margin:0.1%;
  padding:1% 3% 1% 0;
}

.title{
 background-image:url(darkkabe.png);
 border: solid 2px #ea5506;
 height:84%;
 padding:4% 5% 0 25%;
}

.taskbar{
  background-color:#f8e58c;
  border: solid 2px gray;
  height: 15%;
  margin:0;
  padding:0.2% 3% 0.2% 0.2%;
  display: flex;
  flex-direction:row;
  justify-content:flex-end;
}

.guidemenu{
  background-color:#000000
  width: 14%;
  flex:0 0 15%;
  min-height: 93%;
  border: solid 1px gray;
  margin:0;
  paddin:0;
  overflow:auto;
  white-space: nowrap;
text-align: left;
}

.main{
  min-height: 98%;
  flex:1 1 67%;
  border: solid 1px yellow;
  margin:0.1%;
  padding:0.1%;
}

.sidebar{
  background-color:#101010;
  flex:0 0 18%;
  min-height: 93%;
  border: solid 1px gray;
  margin:0.1%;
  padding:0.2%;
  overflow-x:hidden;
}

iframe.main  {
  border:0;
  width: 99.8%;
  height: 99%;
}

.iriguti1 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 99%;
}

.iriguti2 {
  display: block;
  justify-content: center;
  align-items: center;
  width: 99px;
}

.taska{
 width:300px;
 margin:0.2%;
}

.taskb{
}

/* splitbody */
 div.splitbody {
}

 div.splitbody div {
}

 table.splitbody {
}

 table.splitbody td {
}

.li{
 list-style-type: none;
}